import React from 'react';
import styles from './styles.module.css'
import useBaseUrl from "@docusaurus/useBaseUrl";

export default function HomepageList(props) {
  return (
    <div className={styles.wholeCard}>
      <p>{props.text}</p>
      <img className={`margin-vert--md ${styles.cardImg}`} src={useBaseUrl(props.img)} />

      <h3 className='margin-bottom--xs'>{props.title}</h3>
      <span>{props.subtitle}</span>
    </div>
  ) 
}
