---
title: "Mentions Légales"
keywords: Lydra, legal
---

# Mentions légales

## Identité

Lydra est une activité hébergée par Oxalis SCOP SA.

SOCIETE COOPERATIVE ET PARTICIPATIVE EN SOCIETE ANONYME – SCOP-SA
SCOP créée en 1997, SCOP SA depuis 2007
Capital social de 18500€ au 2 mars 2021

Société inscrite au Registre du Commerce et des Sociétés de Chambéry sous le n° SIREN 410 829 477
N° de TVA intracommunautaire : FR41 410 829 477

Le siège social est situé à :

> Oxalis SCOP SA
> 603 Boulevard du Président Wilson
> 73100 Aix-les-Bains
> France

📧 info@oxalis-scop.org
🌐 www.oxalis.coop

Responsable de publication : Chaudier Christophe – contact@lydra.fr

## Hébergement du site
Ce site est un site statique hébergé sur les Froggit Pages.

Le service Froggit Pages est hébergé chez Scaleway 🇫🇷 :

> SCALEWAY SAS
> BP 438
> 75366 PARIS CEDEX 08
> FRANCE

🌐 www.scaleway.com
📞 +33 (0)1 84 13 00 00

## Liens hypertextes et cookies

Le site contient un certain nombre de liens hypertextes vers d’autres sites. Cependant, nous n’avons pas la possibilité de vérifier le contenu des sites ainsi visités, et nous n’assumerons en conséquence aucune responsabilité liée aux contenus qu’ils proposent.

La navigation sur le site est susceptible de provoquer l’installation de cookie(s) sur l’ordinateur de l’utilisateur. Un cookie est un fichier de petite taille, qui ne permet pas l’identification de l’utilisateur, mais qui enregistre des informations relatives à la navigation d’un ordinateur sur un site. Les données ainsi obtenues visent à faciliter la navigation ultérieure sur le site, et ont également vocation à permettre diverses mesures de fréquentation.

Le refus de dépôt d’un cookie peut entraîner l’impossibilité d’accéder à certains services. L’utilisateur peut toujours refuser l'utilisation des cookies grâce à la bannière dédiée.

## Crédits

### Conception du site

[Mohamed-Amine Bettioui](https://www.linkedin.com/in/mohamed-amine-bettioui), [Christophe Chaudier](https://www.linkedin.com/in/cchaudier/), Thomas Michel et [Céleste Robert](https://www.linkedin.com/in/celeste-robert-casals/) avec [Docusaurus](https://docusaurus.io/).

Le code source du site est disponible sur [ce dépôt Froggit🐸](https://lab.frogg.it/lydra/www/lydra.fr).

### Logo

[hominidees](https://www.hominidees.fr)

### Polices

- **Titres :** [Warsaw Gothic](https://www.fontspace.com/warsaw-gothic-font-f22431) de KineticPlasma Fonts sous licence [SIL Open Font License v1.10](https://scripts.sil.org/cms/scripts/page.php?site_id=nrsi&id=OFL).
- **Texte :** [ASAP CONDENSED](https://fonts.google.com/specimen/Asap) de Omnibus-Type sous licence [SIL Open Font License v1.10](https://scripts.sil.org/cms/scripts/page.php?site_id=nrsi&id=OFL).
- **Code :** [JetBrains Mono](https://www.jetbrains.com/fr-fr/lp/mono/) de JetBrains sous licence [SIL Open Font License v1.1](https://github.com/JetBrains/JetBrainsMono/blob/master/OFL.txt).  



### Icônes et images

- **Collaborate :** conçues par [small.smiles](https://www.flaticon.com/authors/smallsmiles) sur [Flaticon](https://www.flaticon.com/free-icon/collaborate_7829192).
- **Barista :** conçues par [Josh Boot](https://unsplash.com/fr/@joshboot) sur [Unsplash](https://unsplash.com/fr/photos/-L5W8-yFERs).
- **Hacker :** conçue par [Vitaly Gorbachev](https://www.flaticon.com/authors/vitaly-gorbachev) sur [Flaticon](https://www.flaticon.com/free-icon/hacker_4123965)


:::note Sources
[Lydra dépôt git Legal version 1.0.0](https://gitlab.com/lydra/legal/-/blob/1.0.0/mentions_legales.md)

[![licensebuttons by-sa](https://licensebuttons.net/l/by-sa/3.0/88x31.png)](https://creativecommons.org/licenses/by-sa/4.0)
