---
title: Nos Inspirations
---
# Nos inspirations


## Le mouvement DevOps

Le Mouvement **DevOps** repose sur les 5 piliers fondamentaux **CALMS**, à savoir: 

1. La **Culture** (*Culture*)
2. Le **Lean** (*Lean*)
3. L’**Automatisation** (*Automation*)
4. Les **Mesures** (*Measures*)
4. Le **Partage** (*Share*)

Nous embrassons pleinement ce mouvement et ses concepts. Nous avons constaté qu’il manquait de points de ralliement francophone pour discuter en ligne et partager nos pratiques. C’est pour cela que nous avons décidé de créer les [Compagnons du DevOps](https://www.compagnons-devops.fr/).

## Le mouvement des Artisans logiciel

Remettre de l’humain dans l’informatique (dans le sens où l’on ne vient pas juste automatiser des tâches informatiques de gré ou de force face à des équipes déjà en place, on leur transmet des méthodes de travail transversales qui cassent le clivage dont on parlait plus haut). Voir le [manifeste de l’**artisanat logiciel**](http://manifesto.softwarecraftsmanship.org/#/fr-fr).

## Le choix du libre

Nous utilisons et diffusons la culture des **Logiciels Libres** et de l’**Open-Source**. Nos membres ont des convictions fortes. Pour nous, le libre, n’est pas qu’une question de coût, c’est surtout une question politique et démocratique face au code et à l’utilisation des données. Pour nous l’utilisateur et l’entreprise doivent être souveraines et non pas soumises aux logiciels privateurs de libertés.

Nous travaillons avec des outils performants et qui nous font vibrer comme : 
- [Docker](https://www.docker.com/)
- [Ansible](https://www.ansible.com/)
- [Terraform](https://www.terraform.io/)
- [Gitlab](https://about.gitlab.com/)
- [Kubernetes](https://kubernetes.io/) ou [OpenShift](https://www.okd.io/)

Nous privilégions aussi les fournisseurs de clouds basés sur une solution libre comme [OpenStack](https://www.openstack.org/) ou les fournisseurs souverains et français comme [Scaleway](https://www.scaleway.com/fr/).

Ce choix nous le portons auprès de nos clients pour assurer la robustesse de leur infrastructure. C’est pour cela que lorsque que nous accompagnons les entreprises dans une démarche **DevOps** nous les sensibilisons au monde du **Logiciel Libre** et de l’**Open-Source**. Nous les outillons très souvent avec des logiciels *open-sources*. En faisant le choix de tel logiciels libres nos clients se garantissent un SI de qualité, interopérable et pouvant être modifié par leurs soins. Ils ne sont pas enchaînés à un hébergeur cloud pour toujours.
